body, div, p, h1, h2, h3, h4, dl, dt, dd, img, form, fieldset, blockquote {
    margin:0px; padding:0px; border:0px;
}
.clear:after {
  content:""; display:block; clear:both;
}
  .clear { zoom: 1; } 

body {
	background: #fff;
	font-family: Arial;
	font-size: 12px; color:#696969;
        overflow-x: hidden;
}

/* COMMON SECTION */

@font-face {
    font-family: "Walkway SemiBold Regular";
    src: url('fonts/Walkway SemiBold Regular.woff') format('woff'),
	url('fonts/Walkway SemiBold Regular.otf') format('opentype'),
	url('fonts/Walkway SemiBold Regular.ttf') format('truetype'),
	url('fonts/Walkway SemiBold Regular.svg') format('svg'),
	url('fonts/Walkway SemiBold Regular.eot');
}

	a { color: #101010; text-decoration: none;}
        a:hover { color: #ed1b24; }
	h1, h2, h3 { font-family: Arial; color:#555;}
	hr {
            border-top: 1px dashed #d8d8d8;
            border-bottom: none;
            border-left: none;
            border-right: none;
        }
	p { line-height:1.5; }
        input[type=text], input[type=password], textarea { padding: 5px; border: 1px solid #e2e3ea; }
        input.gray { background: #f5f5f5; border: none; }
	select { border: 1px solid #e2e3ea; }
	select.drop { width: 70px; margin-right: 5px; border: 1px solid #e2e3ea; }
	    input[type=text].border-red, select.border-red { border: 1px solid #ed1b24; }
	
	input:disabled, select:disabled {
	    border: 1px solid #ededed;
	    background: #fafafa;
	}
	    input[type=text].border-red:disabled { border: 1px solid #ededed; }
	
	#banner {
	    background: url("banner.jpg") repeat center;
	    width: 100%;
	    height: 180px;
	}
	
	.btn {
	    background: #2b3230;
	    color: #fffefe;
	    padding: 5px 10px;
	    border: none;
	    cursor: pointer;
	}
        
        a.btn-gray {
	    background: #b9b0b0;
	    color: #fffefe;
	    padding: 5px 10px;
	}
	
	.btn-red {
	    background: #ed1b24;
	    color: #fffefe;
	    padding: 5px 10px;
	}
	
	.btn-red {
	    background: #ed1b24;
	    color: #fffefe;
	    padding: 5px;
	    border: none;
	    cursor: pointer;
	    margin-top: -5px;
	}
	
	.btn-delete {
	    background: url('icon_delete.png') no-repeat top;
	    width: 17px; height: 18px;
	    text-indent: -9999px;
	    cursor: pointer;
	    border: 0px; margin: 0px; padding: 0px;
	}
	
	.red  {
	    text-decoration:underline;
	    color:#ed1b24;
	    font-size:14px;
	    text-align:left;
	}
	
	.line-2 { line-height: 25px; }
	
	
	/* Aligment Styles */
	.text-align-center { text-align: center; }	
	.text-align-right { text-align: right; }
	.text-align-left { text-align: left;}
	.text-align-top { vertical-align: top; }
	.text-align-justify { text-align:justify;}
		
	/* Colors */
	.color-white { color: #fffefe; }
	.color-black { color: #101010; }
	.color-gray { color: #918c8c; }
        .color-gray-light { color: #b9b0b0; }
        .color-gray-dark { color: #696969; }
	.color-blue {color: #00bfff; }
	.color-red { color: #ed1b24; }

	/* Spacer */
	.spacer { margin-top: 15px; display: table; }
	.indent { margin-left: 20px; }
	.indent-right { margin-right: 10px; }
        .pad-top {padding-top: 10px;}
        .pad-bottom {padding-bottom: 5px;}
        .pad { padding: 5px; }
	.pad-tb { padding: 5px 0px; }
        .float-left {float:left;}
        .float-right {float: right;}
	
	/* font */
	.strong { font-weight: bold; }
	.small { font-size:10px; }
	.uppercase { text-transform: uppercase; }
	.capitalize { text-transform: capitalize; }
		
	/* box */
	.border-right-solid {border-right:1px solid #d8d8d8;}
	.border-top-solid {border-top: 1px solid #d8d8d8;}
	.border {border: 1px solid #eaeaea;}
	.border-right {
	    border: none;
	    border-right: 1px solid #eaeaea;
	}


/* HEADER */			
	a#logo {
	    background: url("eyecu-logo.png") no-repeat left;
	    width: 160px; height:50px;
	    float:left;
	}
			
            #nav {
		background: #32332d;
		overflow:hidden;
		position:absolute;
		z-index:500;
		left:20px; right:20px;
            }
		
		#nav li {
			list-style: none;
			display:inline;
			float:left;
			margin:0px;
		    padding-left: 0px;
		}
		
			#nav ul { 
				margin:0px;
				padding: 0px;
			}
		
			#nav li a {
				color: #fffefe;
				text-decoration: none;
				font: 14px Helvetica;
				padding: 20px 14px;
				line-height: 50px;
			}
			    #nav li a.packageretailer { padding: 20px 42px; }
			    #nav li a.retailer { padding: 20px 21px; }
			    
			    #nav li a.active {
				    background: #000;
				    box-shadow: 0px 0px 5px #282822 inset;
			    }
    			
			    #nav li a:hover {
				    background: #000;
                                    box-shadow: 0px 0px 5px #282822 inset;
			    }
                            
                            .search-icon {
                                background: url("icon-search.png") no-repeat left;
                                width: 27px;
                                height: 50px;
                            }
                            
                             #nav li a.search-icon:hover, #nav li a.search-icon.active {
                                background: #000 url("icon-search.png") no-repeat left;
                                box-shadow: 0px 0px 5px #282822 inset;
                            }
	
	.username-bg {
	    background: #fff;
	    position: absolute;
	    z-index: 9;
	    top: 50px;
	    width: 960px;
	    height: 30px;
	    opacity: .5;
	}

    /* Search Box */
    .search-box {
        background-color: #fff;
        margin-top:80px;
        border:1px solid #32332d;
        position: absolute;
        z-index:500;
        padding:0px;
    }
 
    .search {
        display:none;
    }
    
    .search-box input {
        padding: 5px 0px 5px 5px;
	border: none;
	border-right: 1px solid #32332d;
    }
	.search-box input[type=submit] { border: none; }
    
    .btn-search {
	    background: url("icon-btn-search.png") no-repeat center;
	    height:25px;
	    width:50px;
	    float:left;
	    margin-top:1px;
	    border: none;
	    cursor: pointer;
	}
	
	.border-0 {border:none;}
	
    /* USER LOGGED */
    .user {
	background: transparent;
	top: 50px;
	position: absolute;
	z-index: 999;
    }


/* FOOTER */
	#footer {
	    background:#f5f5f5;
	    color: #918c8c;
	}
	
	    #footer a { color:#918c8c; }
	
	        #footer li {
			list-style: none;
			display: inline;
		    }
		
			#footer ul { 
				padding: 0px;
			}
		
			#footer li a {
				color: #918c8c;
				text-decoration: none;
				padding: 0px 2px;
			}
			    #footer h3.indent {
				margin-left: 40px;
			    }
			
			#footer li a.focus {
				color: #929292;
			}
			
			#footer li a:hover {
			    color:#929292;
			}
			
			#footer h1,h2 {
			    font-family: Arial;
			}
			
			#footer a.btn {
			    background: #00bfff;
			    color: #fffefe;
			    padding: 10px 20px;
			}
			
			#thumb-footer {
			    background: url("thumb-footer.jpg") no-repeat right;
			    width: 260px; height:170px;
			    float:left;
			}			
	
     
/* CATALOG */    
    #nav-catalog {
        background: #eaeaea;
        height: auto;
        color: #2a2c29;
        border: 10px double #fff;
        padding: 10px 0px;
    }
    
                #nav-catalog li {
                    list-style: none;
                    display: block;
                    text-align: left;
                    padding: 10px;
		    line-height: 10px;
		    margin:0px;
                    padding-left: 20px;
		}
		
			#nav-catalog ul { 
				padding: 0px;
				margin:0px;
			}
			
        #nav-catalog li a {
            color: #2a2c29;
            text-decoration: none;
            padding: 5px;
            font-size: 14px;
            padding-left: 20px;
            font-weight: 600;
        }
        
	#nav-catalog a:hover, #nav-catalog a:focus {
            color: #ed1b24;
            xbackground: url("icon-arrow-red.png") no-repeat left;
            padding-left: 20px;
        }
	
        #nav-catalog a.active {
            color: #ed1b24;
            background: url("icon-arrow-red.png") no-repeat left;
            padding-left: 20px; 
        }
        
	.catalog-img {
	    height: 80px;
	}
	
        .catalog-img img {
            width: 160px;
	    max-height: 80px;
        }
        
        
/* CATALOG DETAILS */
    #products {
	
    }

        #products .slides_container {
	    width:400px;
	    overflow:hidden;
	    float:left;
	    border:1px solid #eaeaea;
	    display:none;
        }

        #products .slides_container a {
	    width:400px;
	    height:220px;
	    display:block;
        }
        
        #products .slides_container a img {
            width:400px;
	    height:auto;
	    display:block;
	    max-height: 220px;
        }

        #products .pagination {
	    height:auto;
	    padding:0px;
	    float:left;
            padding-left: 12px;
            margin: 0px;
        }

        #products .pagination li {
	    float:left;
	    padding:3px;
	    list-style:none;
        }

        #products .pagination li a {
	    display:block;
	    width:100px;
	    height:70px;
	    border:1px solid #eaeaea;
	    background:#fff;
            float: left;
        }
        
        #products .pagination li a img {
            display:block;
	    width:100px;
	    height:auto;
	    margin: auto;
	    max-height: 70px;
        }

        #products .pagination li.current a {
	    border:1px solid #ddd;
        }


/* MIRROR */
    #mirror {
	
    }

        #mirror .slides_container {
	    background: #fafafa url("profile-default-2.jpg") no-repeat center center;
	    background-size: contain;
	    width:380px;
	    height: 380px;
	    overflow:hidden;
	    float:left;
	    border:1px solid #eaeaea;
	    display:none;
	    padding: 10px;
        }
	
	    .resizable, .draggable { width: 160px; height: 90px; padding: 0px; margin: auto; }

        #mirror .slides_container a {
	    width:160px;
	    height:auto;
	    display:block;
	    margin: auto;
	    cursor: move;
	    left: 0px;
	    top: 170px;
        }
        
        #mirror .slides_container a img {
            width:100%;
	    height:auto;
	    display:block;
        }

        #mirror .pagination {
	    height:auto;
	    padding:0px;
	    float:left;
            padding-left: 12px;
            margin: 0px;
        }

        #mirror .pagination li {
	    float:left;
	    padding:3px;
	    list-style:none;
        }

        #mirror .pagination li a {
	    display:block;
	    width:100px;
	    height:60px;
	    border:1px solid #eaeaea;
	    background:#fff;
            float: left;
        }
        
        #mirror .pagination li a img {
            display:block;
	    width:100px;
	    height:auto;
	    max-height: 60px;
        }

        #mirror .pagination li.current a {
	    border:1px solid #ddd;
        }


/* NEWS */
#nav-news {
        height: auto;
        color: #2b3230;
        padding: 10px 10px;
        font-size: 16px;
    }
    
    #nav-news li {
        list-style: none;
        display: block;
        text-align: left;
        padding: 10px;
        padding-left: 0px;
	line-height: 10px;
	margin:0px;
    }
		
    #nav-news ul { 
	padding: 0px;
        padding-top: 10px;
	margin:0px;
    }
			
        #nav-news li a {
            color: #696969;
            text-decoration: none;
            padding: 5px;
            font-size: 14px;
            font-weight: 500;
            padding-left: 0px;
        }
        
        #nav-news a:hover, #nav-news a:focus, #nav-news a.active {
            font-weight: 600;
        }

        
/* RETAILER */
        .btn-location {
	    background: url("icon-btn-search.png") no-repeat center;
	    height:30px;
	    width:40px;
	    float:left;
	    padding-top:10px;
	    border: none;
	    cursor: pointer;
	}
	    input.bigger { font-size: 16px; padding: 5px;  }


/* SLIDES */
    /* HOME */
    #slides {
		
	}
		
		.slides_container {
			width: 1424px;
			margin: auto;
		}
		
		.slides_container a {
			display: block;
			width: 1424px;
			max-height:400px;
			margin: auto;
		}
		
		.slides_container img {
            width: 1424px;
            height:400px;
		}
		
        .pagination {
	        margin:10px auto 0;
	        width:100px;
        }

        .pagination li {
	        float:left;
	        margin:0 1px;
	        list-style:none;
        }

        .pagination li a {
	        display:block;
	        width:12px;
	        height:0;
	        padding-top:12px;
	        background: url("pagination.png") no-repeat bottom;
	        float:left;
	        overflow:hidden;
        }

        .pagination li.current a {
	        background: url("pagination.png") no-repeat top;
        }

        /* HOME - Featured Frames */
        #slides_frame {
            
	}
	
        #slides_frame .slides_container {
            height: 145px;
        }
        
        #slides_frame .slides_container div.slides_frame {
            display:block;
        }
            #slides_frame .slides_container div.slides_frame.indent { margin-left: 120px; }
	    
            #slides_frame .item {
                width: 160px;
                float:left;
                text-align: center;
            }
	    
	    #slides_frame .item a {
                width: 160px;
		height: 100px;
            }
            
            #slides_frame .item img {
                width: 160px;
		height: auto;
		max-height: 100px;
                float: left;
            }
	
        #slides_frame .prev {
            display:block;
            margin-top: 20px;
        }

        #slides_frame .next {
            display:block;
            margin-top: 20px;
        }
        
        #slides_frame .pagination {
            display:none;
            width:0;
	    height:0;
	    list-style:none;
            margin:0;
	    padding:0
        }
        
        
        /* ABOUT */
        .slides_container.about {
	    width: 400px;
	    margin: auto;
	}
	
	.slides_container.about a.about {
	    display: block;
	    width: 400px;
	    height:250px;
	    margin: auto;
	}
	
	.slides_container.about img.about {
	    width: 400px;
	    height:auto;
	    max-height: 250px;
	}
		
	/*.about {
            max-width: 400px;
        }*/
	
	/* CONTACT */
	.contact-frame {
	    background: transparent;
	    border: none;
	    width: 490px;
	    height: 420px;
	    margin: 0px;
	    padding: 0px;
	    overflow: hidden;
	    font-size: 12px;
	}
	
	/* FAQ */
	h1.title {
	    text-transform: capitalize;
	    padding-top: 10px;
	}
	
	img.img-pad {
	    float: left;
	    padding: 5px 5px 5px 0px;
	}